Bug 205503 - netpbm-debuginfo contains symlinks to a buildroot
netpbm-debuginfo contains symlinks to a buildroot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Ben Levenson
:
Depends On: 204435
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 15:27 EDT by Radek Bíba
Modified: 2013-07-02 19:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 07:32:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-09-06 15:27:03 EDT
rpm -qvpl netpbm-debuginfo-10.34-5.fc6.i386.rpm says among others:
lrwxrwxrwx    1 root    root               55 Sep  4 10:17
/usr/src/debug/netpbm-10.34/analyzer/importinc/mall
ocvar.h -> /builddir/build/BUILD/netpbm-10.34/lib/util/mallocvar.h
lrwxrwxrwx    1 root    root               44 Sep  4 10:17
/usr/src/debug/netpbm-10.34/analyzer/importinc/pam.
h -> /builddir/build/BUILD/netpbm-10.34/lib/pam.h
...

A similar issue happens with custom-built debuginfo package.

This bug depends on bug 204435. Once it is resolved, netpbm will need to be
rebuilt, too.
Comment 1 Jindrich Novy 2006-09-26 07:32:04 EDT
Newly built netpbm doesn't have these issues.

Note You need to log in before you can comment on or make changes to this bug.